@font-face {
  font-family: headerFont;
  src: url(YsabeauInfant-ExtraBold.ttf);
}

@font-face {
	font-family: font;
	src: url(YsabeauInfant-Regular.ttf);
}

@font-face {
	font-family: headerFontSpecial;
	src: url(PoiretOne-Regular.ttf);
}
/* Overwrites in Bootstrap */
.bg-primary {
  background-color: #acc0b1 !important;
}

.text-primary {
  color: #000 !important;
}

a.text-primary:hover, a.text-primary:focus {
  color: #000 !important;
}

.text-secondary {
  color: #fff !important;
}

a.text-secondary:hover, a.text-secondary:focus {
  color: #fff !important;
}

.btn {
	border: 1px solid #acc0b1ff !important;
	font-size: 1.2em;

}

.btn-primary {
	background-color: #fff;
	border-color: #fff;
	color: #acc0b1;
	padding: 1.2em 3em;
}

.btn-primary:hover {
  background-color: #acc0b1;
  border-color: #acc0b1;
  color: #fff;
}

.btn-primary:active, .btn-primary:focus {
	outline: none !important;
}

.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  background-color: #acc0b1;
  border-color: #acc0b1;
}

/* Disable blue outline */
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: none;
  background-color: #acc0b1;
  border-color: #acc0b1;
}

/*--------------------*/

.nav-logo {
  max-height: 50px;
}

.ms-auto {
  margin-left: auto !important;
}

.nav-color {
	color: #000;
}

body {
	font-family: font !important;
}

b {
	font-weight: 700;
}

#mainNav {
	padding-top: .5rem;
	padding-bottom: .5rem;
	font-family: "font";
	font-weight: 700;
	font-size: 1.3em;
}

#mainNav .navbar-brand {
	color: #fff;
}
#mainNav .navbar-nav {
	margin-top: 1rem;
}
#mainNav .navbar-nav li.nav-item a.nav-link {
	color: #fff;
}
#mainNav .navbar-nav li.nav-item a.nav-link:hover {
	color: #5c7362;
}
#mainNav .navbar-nav li.nav-item a.nav-link:active, 
#mainNav .navbar-nav li.nav-item a.nav-link:focus {
	color: #5c7362;
}
#mainNav .navbar-nav li.nav-item a.nav-link.active {
	color: #000;
}
#mainNav .navbar-toggler {
	font-size: 80%;
	padding: 0rem !important;
	background-color: #5c7362;
}

@media (min-width: 992px) { /* resize to dropdown Nav at 992px */
	#mainNav {
		padding-top: .5rem;
		padding-bottom: .5rem;
		transition: padding-top 0.3s, padding-bottom 0.3s;
	}

	#mainNav .navbar-brand {
		font-size: 1.75em;
		transition: font-size 0.3s;
	}
	
	#mainNav .navbar-nav {
		margin-top: 0;
	}
	
	#mainNav .navbar-nav > li.nav-item > a.nav-link.active {
		color: #5c7362;
	}
	
	#mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
		color: #5c7362;
	}

	#mainNav.navbar-shrink {
		box-shadow: 0px 2px 4px 0px #7e9183;
	}
}

.text-green {
	color: #12481f;;
}

#greetingSection {
	padding-top: 110px;
	background-image: url('../assets/img/header_dark.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.greetingMainText {
	font-size: 2em;
	line-height: 1em;
}

.greetingSubText {
	font-size: 1.5em;
}

.aboutText {
	padding: 5em 2em;
}

.greetingText {
	padding: 2em;
}

.header-text {
	font-family: font;
	font-weight: 800;
	font-size: 1.8em;
}

.specialHeaderText {
	font-size: 3em;
}

@media (min-width: 200px) {
	.specialHeaderText {
		font-size: 2em;
	}
}
@media (min-width: 992px) {
	.specialHeaderText {
		font-size: 2.5em;
	}
}
@media (min-width: 1200px) {
	.specialHeaderText {
		font-size: 3em;
	}
}

.posRelativ {
	position: relative;
}

.verticalLine {
	border-left: 2px solid black;
	top:20%;
	bottom: 20%;
	position: absolute;
}

.verticalLinePadding {
	margin-left: 1em;
}

.farbkasten {
	position: absolute;
	background-color: #f3ad91;
}

@media (max-width: 992px) 
{
	.verticalLine {
		display: none;
	}
	.verticalLinePadding {
		margin-left: 0;
		padding: 0;
	}
}

#mainPointText {
	font-size: 1.5em;
	font-weight: 700;
}

.mainPointContainer {
	aspect-ratio : 1 / 1;
	font-size: 1.5em;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0px -10px;
	position: relative;
}
@media (max-width: 992px) 
{
	.mainPointContainer {
		font-size: 1em;
	}
}
@media (max-width: 575px) 
{
	.mainPointContainer {
		font-size: 1.5em;
	}
}

.mainPointContainer:hover, .mainPointContainer:focus {
	background:linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
    background-size:cover;
}

.mainPointTextHover {
	display: block;
}

.mainPointContainer:hover .mainPointTextHover, .mainPointContainer:focus .mainPointTextHover {
	display: none;
}

.subPointTextHover {
	display: none;
	font-size: .8em;
}

.mainPointContainer:hover .subPointTextHover, .mainPointContainer:focus .subPointTextHover {
	display: block;
}
.mainPointContainerBorder {
	position: absolute;
	width: 90%;
	height: 90%;
	border: 2px solid white;
}

#firstPointContainer {
	/*background-image: url('../assets/img/6I1A2315.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*/
	background-color: #67876e;
}

#secondPointContainer {
	/*background-image: url('../assets/img/6I1A2315.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*/
	background-color: #acc0b1;
}

#thirdPointContainer {
	/*background-image: url('../assets/img/6I1A2315.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*/
	background-color: #91b799;
}

#fourthPointContainer {
	/*background-image: url('../assets/img/6I1A2315.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*/
	background-color: #5c7362;
}

.surroundCarousel {
	border: 10px solid #acc0b1;
	background-image: url('../assets/img/platzhalter.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 250px;
	width: 100%;
}

.carouselSectionCarousel {
	padding: 20px 5px;
	height: 100px;
}

.carousel-caption-top {
  color: #fff;
  text-align: center;
}

.carouselHeader {
	font-size: 1.5em;
	font-weight: 700;
	text-decoration: underline;
	padding-top: 10px;
}

#endSection {
	background-image: url('../assets/img/695A2063.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 30em;
}

#toTopButton {
	display: none;
	position: fixed;
	bottom: 80px;
	right: 30px;
	z-index: 99;
	border: 1px solid #67876e !important;
	outline: none;
	background-color: #FFFFFF80;
	color: #acc0b1ff;
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
	font-size: 18px;
	height: 3em;
	width: 3em;
}

#toTopButton img {
	width: 100%;
	vertical-align: top;
}

#toTopButton:hover {
	background-color: #acc0b1;
}

.noPadding {
	padding: 0;
}

.aboutPic {
	transform: translateY(100px);
	border: 10px solid white;
}

@media (max-width: 992px) 
{
	.aboutPic {
		transform: translateY(0px);
	}
}

.w-60 {
  width: 60% !important;
}

.footer {
	font-size: 1em;
}

.col-lg-special {
	width: 22%;
}

.row-special {
	justify-content: space-between;
	margin: 0 !important;
}

@media (max-width: 1200px) {
	.row-special {
		margin-right: calc(-0.5 * var(--bs-gutter-x)) !important;
  	margin-left: calc(-0.5 * var(--bs-gutter-x)) !important;	
  }
}

@media (max-width: 992px) {
	.row-special {
		margin: 0 !important;
  }
}

.noLink {
	text-decoration: none;
	color: #fff;
}

.noLink:link { text-decoration: none; }


.noLink:visited { text-decoration: none; }


.noLink:hover { text-decoration: none; }


.noLink:active { text-decoration: none; }

.aboutRowColored {
	background-color: #f2f2f2;
}

.aboutSchoolColored {
	background-color: #5c7362;
}

.divider-custom {
  margin: 1.25rem 0 1.5rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.divider-custom .divider-custom-line {
  width: 100%;
  max-width: 5rem;
  height: 0.1rem;
  background-color: #000;
  border-radius: 1rem;
  border-color: #000;
}

#aboutMeText {
	color: #000;
	font-size: 2em;
	font-weight: 800;
	font-family: font;
}

.marking {
	font-weight: 700;
}

.marking mark {
	background: linear-gradient(-100deg, rgba(243, 173, 145,.3), rgba(243, 173, 145,.7) 95%, rgba(243, 173, 145,.1));
	border-radius: 1em 0;
	padding: .5rem;
}

.extraPadding {
	padding-top: 8em;
}

.schwerpunktBox {
	background-color: #f2f2f2;
	padding: 20px;
}

.schwerpunktBox2 {
	background-color: #e5e2e1;
	padding:20px;
}

#schwerpunktFirstPlant {
	transform: translateX(-60px);
}

#schwerpunktSecondPlant
{
	transform: translate(0px, 110px) scale(-1, 1);
}

#schwerpunktThirdPlant {
	transform: translate(-60px, 10px);
}

@media (max-width: 992px) 
{
	#schwerpunktFirstPlant {
		display: none;
	}
	#schwerpunktSecondPlant {
		display: none;
	}
	#schwerpunktThirdPlant {
		display: none;
	}
}

.icon {
	height: 50px;
}

#telIcon {
	height: 40px;
}

.aboutContainer {
	padding-top: 60px;
}

@media (max-width: 992px) 
{
	.aboutContainer {
		padding-top: 120px;
	}
}

@media (max-width: 1200px) {
  .aboutContainer {
		padding-top: 100px;
	}
}


.paddingTopContainer {
	padding-top: 120px;
}

#imageFlex {
	background-image: url('../assets/img/695A2063.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
}

#backgroundFiller {
	background-image: url('../assets/img/695A2063.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

#specialNoGutterRow {
	margin: 0;
}

.noLeftPadding {
	padding-left: 0;
}

#specialDivider {
	transform: translateX(-930px);
	max-width: 1000em;
}

.specialDividerParent {
	margin-top: 0;
}

.offerBackgroundColor {
	background-color: #5c7362;
}

.offerOptionalBackgroundColor {
	background-color: #acc0b1;
}

#optionalFeedback {
	font-size: 1em;
}

.specialLineHeight {
	line-height: 2em;
}

.specialLineHeight-1 {
	line-height: 1em;
	font-size: 5em;
}

.btn-small {
	padding: 1em 3em !important;
}

#menuIconLabel {
 display:flex;
  flex-direction:column;
  width:60px;
  height: 60px;
  padding: 7.5px !important;
  cursor:pointer;
}

#menuIconLabel span{
  background: #fff;
  border-radius:10px;
  height:8px;
  margin: 6px 0;
  transition: .4s cubic-bezier(0.68, -0.6, 0.32, 1.6);

}

.navbar-toggler-icon {
	background-image: none !important;
	width: 100%;
	height: 100%;
}

#menuIconLabel span:nth-of-type(1){
  width:100%;
  
}

#menuIconLabel span:nth-of-type(2){
  width:100%;
}


#menuIconLabel span:nth-of-type(3){
  width:100%;
 
}


#menuIconLabel input[type="checkbox"]{
  display:none;
}


#menuIconLabel input[type="checkbox"]:checked ~ span:nth-of-type(1){
  transform-origin:bottom;
  transform: rotatez(45deg) translate(6px,10px) scaleX(1.1)
}


#menuIconLabel input[type="checkbox"]:checked ~ span:nth-of-type(2){
  
  transform-origin:top;
  transform: rotatez(-45deg) translate(-1px, 0px) scaleX(1.3)
}


#menuIconLabel input[type="checkbox"]:checked ~ span:nth-of-type(3){
  
  transform-origin:bottom;
  width:50%;
  transform: translate(16px,-11px) rotatez(45deg) scaleX(1.9)

}

#introductionText {
	font-size: 1.5em;
}

#introductionText2 {
	font-size: 1.4em;
}

.sectionPaddingTop {
	padding-top: 4em;
}
